header .menu-item-home > a {
  position: relative;
  font-size: 0 !important;
}
header .menu-item-home > a::before {
  content: "";
  display: inline-block;
  background-image: url("../images/dkkz-logo-zelt.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: unset !important;
  width: 24px !important;
  height: 24px !important;
  vertical-align: middle;
}
header .top-header-contact .elementor-icon-list-items li:nth-child(1) .elementor-icon-list-text {
  display: none;
}
@media (min-width: 950px) {
  header .top-header-contact .elementor-icon-list-items li:nth-child(1) .elementor-icon-list-text {
    display: block;
  }
}
header .top-header-contact .elementor-icon-list-items li:nth-child(2) .elementor-icon-list-text {
  display: none;
}
@media (min-width: 950px) {
  header .top-header-contact .elementor-icon-list-items li:nth-child(2) .elementor-icon-list-text {
    display: block;
  }
}
header .top-header-contact .elementor-icon-list-items li:nth-child(3) .elementor-icon-list-text {
  display: none;
}
@media (min-width: 460px) {
  header .top-header-contact .elementor-icon-list-items li:nth-child(3) .elementor-icon-list-text {
    display: block;
  }
}
